Bug 1122363 - Update glossary page view
Summary: Update glossary page view
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Zanata
Classification: Retired
Component: Component-UI   
(Show other bugs)
Version: 3.5
Hardware: Unspecified Unspecified
low
unspecified
Target Milestone: ---
: 3.5
Assignee: Alex Eng
QA Contact: Damian Jansen
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-23 05:18 UTC by Alex Eng
Modified: 2015-01-26 23:27 UTC (History)
3 users (show)

Fixed In Version: 3.5.0-SNAPSHOT (git-jenkins-zanata-server-github-pull-requests-1788)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-26 23:27:53 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alex Eng 2014-07-23 05:18:46 UTC
Description of problem:
Update glossary page view with new template

Comment 1 Alex Eng 2014-07-23 05:19:04 UTC
Pull request:
https://github.com/zanata/zanata-server/pull/537

Comment 2 Damian Jansen 2014-07-30 04:26:59 UTC
Verified


Note You need to log in before you can comment on or make changes to this bug.